Affected packages

Packages affected by python3-geopy upgrade from 2.1.0-3.fc35 to 2.1.0-4.fc35 (in Fedora 35)
Package Current state Build Distance Build time
python-missingno build 3 4 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by python3-geopy upgrade from 2.1.0-3.fc35 to 2.1.0-4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.